$kind: http-request
url: "{{Local_URL}}reconciliations/bank-statements/69ca4089-1fac-489c-b8b8-2098\
  d960a148"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Fertilizers\",\r

    \    \"abbreviation\":\"Fram INput Fertilizers\",\r

    \    \"type\":\"5*\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
